<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ClaimLabel" xml:space="preserve">
    <value>Demande</value>
  </data>
  <data name="SubscriberLabel" xml:space="preserve">
    <value>Abonné</value>
  </data>
  <data name="ErrorAddingCallRecordingsData" xml:space="preserve">
    <value>— Une erreur s’est produite lors de l’ajout des données au registre des appels</value>
  </data>
  <data name="LengthLabel" xml:space="preserve">
    <value>Longueur :</value>
  <comment>Length Text</comment></data>
  <data name="FileLabel" xml:space="preserve">
    <value>Fichier:</value>
  <comment>File Text</comment></data>
  <data name="AnnotationWhoHeader" xml:space="preserve">
    <value>&lt;b&gt;Qui&lt;b/&gt;</value>
  </data>
  <data name="LabelHangUpWrongNumExt" xml:space="preserve">
    <value>Communication interrompue, faux numéro, etc.</value>
  </data>
  <data name="LatestAnnotationTable" xml:space="preserve">
    <value>Dernier commentaire</value>
  <comment>Latest Annotation Table</comment></data>
  <data name="ApplyDatesToLabel" xml:space="preserve">
    <value>Appliquer les dates à :</value>
  <comment>Apply Dates To Text</comment></data>
  <data name="PlayLabel" xml:space="preserve">
    <value>Jouer</value>
  <comment>Play Text</comment></data>
  <data name="LinksLabel" xml:space="preserve">
    <value>Liens</value>
  </data>
  <data name="DownloadLabel" xml:space="preserve">
    <value>Téléchargement</value>
  <comment>Download Text</comment></data>
  <data name="CallLabel" xml:space="preserve">
    <value>Appel</value>
  </data>
  <data name="CallRecordingsLabel" xml:space="preserve">
    <value>Enregistrements des appels</value>
  <comment>Call Recordings Text</comment></data>
  <data name="CallTable" xml:space="preserve">
    <value>Appel</value>
  <comment>Call Table</comment></data>
  <data name="SizeLabel" xml:space="preserve">
    <value>Taille :</value>
  <comment>Size Text</comment></data>
  <data name="LengthMinLabel" xml:space="preserve">
    <value>Durée (min.) :</value>
  <comment>Length (min) Text</comment></data>
  <data name="LabelInformationalCall" xml:space="preserve">
    <value>Appel pour obtenir des renseignements</value>
  </data>
  <data name="ErrorRetreivingCallRecordingsData" xml:space="preserve">
    <value>— Une erreur s’est produite lors de la recherche des données dans le registre des appels</value>
  </data>
  <data name="AnnotationDateHeader" xml:space="preserve">
    <value>&lt;b&gt;Date/Heure&lt;b/&gt;</value>
  </data>
  <data name="SpaceMbLabel" xml:space="preserve">
    <value>Espace (mo) :</value>
  <comment>Space (mb) Text</comment></data>
  <data name="AnnotatorTable" xml:space="preserve">
    <value>Commentateur</value>
  <comment>Annotator Table</comment></data>
  <data name="AnnotationLabel" xml:space="preserve">
    <value>Commentaire :</value>
  <comment>Annotation Text</comment></data>
  <data name="AnnotationHistoryLabel" xml:space="preserve">
    <value>Historique des commentaires</value>
  <comment>Annotation History Text</comment></data>
  <data name="SizeMbLabel" xml:space="preserve">
    <value>Taille (mo) :</value>
  <comment>Size (mb) Text</comment></data>
  <data name="TotalTimeLabel" xml:space="preserve">
    <value>Temps total (hh:mm:ss)</value>
  <comment>Total Time (hh:mm:ss) Text</comment></data>
  <data name="AnnotationHeader" xml:space="preserve">
    <value>&lt;b&gt;Annotation&lt;b/&gt;</value>
  </data>
  <data name="SpeechToLabel" xml:space="preserve">
    <value>Conversion parole-texte</value>
  <comment>Speech to Text</comment></data>
  <data name="ErrorUpdatingCallRecordingsData" xml:space="preserve">
    <value>— Une erreur s’est produite lors de la mise à jour des données du registre des appels</value>
  </data>
  <data name="ACallRecordingIdmustbepassedin" xml:space="preserve">
    <value>- Un CallRecordingId doit être inscrit</value>
  </data>
  <data name="LabelCallRecording" xml:space="preserve">
    <value>Registre des appels :</value>
  <comment>Call Recording Label</comment></data>
  <data name="AnnotationTable" xml:space="preserve">
    <value>Commentaire</value>
  <comment>Annotation Table</comment></data>
  <data name="DelTable" xml:space="preserve">
    <value>Suppr</value>
  <comment>Del Table</comment></data>
  <data name="CallsLabel" xml:space="preserve">
    <value>Appels</value>
  <comment>Calls Text</comment></data>
  <data name="ErrorDeletedCallRecordingsData" xml:space="preserve">
    <value>— Une erreur s’est produite lors de la suppression des données au registre des appels</value>
  </data>
  <data name="EditTable" xml:space="preserve">
    <value>Éditer</value>
  <comment>Edit Table</comment></data>
  <data name="CallSummaryLabel" xml:space="preserve">
    <value>Résumé de l’appel</value>
  <comment>Call Summary Text</comment></data>
  <data name="CallRecordingDateHeader" xml:space="preserve">
    <value>Date / heure</value>
  </data>
  <data name="AnnotatorLabel" xml:space="preserve">
    <value>Commentateur :</value>
  <comment>Annotator Text</comment></data>
  <data name="LabelCarrierInquiry" xml:space="preserve">
    <value>Question concernant le fournisseur (centre de soutien)</value>
  </data>
  <data name="ErrorEditingCallRecordingsData" xml:space="preserve">
    <value>— Une erreur s’est produite lors de la modification des données du registre des appels</value>
  </data>
</root>